<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/black"
        android:padding="5px">
        <!--版本及图标信息-->
        <LinearLayout
            style="@style/dji_top_component"
            android:orientation="vertical"
            android:layout_width="@dimen/cr_40_dp">
            <ImageView
                android:layout_width="@dimen/cr_30_dp"
                android:layout_height="@dimen/cr_15_dp"
                android:src="@drawable/logo_blue"/>
            <TextView
                style="@style/dji_top_text_value_style"
                android:text="@string/cr_string_default_value"
                android:id="@+id/dji_sdk_version"/>
        </LinearLayout>
        <View style="@style/view_split_v1"/>
        <!--GPS数量-->
        <LinearLayout
            style="@style/dji_top_component"
            android:layout_width="@dimen/cr_60_dp">
            <ImageView
                style="@style/dji_top_component_img"
                android:src="@drawable/dji_gps"/>
            <LinearLayout
                style="@style/dji_top_component_lbl_panel">
                <TextView
                    style="@style/dji_top_text_title_style"
                    android:text="@string/title_gps"/>
                <TextView
                    style="@style/dji_top_text_value_style"
                    android:text="@string/cr_string_default_value"
                    android:id="@+id/dji_gps_count"/>
            </LinearLayout>
        </LinearLayout>
        <View style="@style/view_split_v1"/>
        <!--IMU-->
        <LinearLayout
            style="@style/dji_top_component"
            android:layout_width="@dimen/cr_60_dp">
            <ImageView
                style="@style/dji_top_component_img"
                android:src="@drawable/dji_aircraft"/>
            <LinearLayout
                style="@style/dji_top_component_lbl_panel">
                <TextView
                    style="@style/dji_top_text_title_style"
                    android:text="@string/title_imu"/>
                <TextView
                    style="@style/dji_top_text_value_style"
                    android:text="@string/cr_string_default_value"
                    android:id="@+id/dji_imu_state"/>
            </LinearLayout>
        </LinearLayout>
        <View style="@style/view_split_v1"/>
        <!--产品信息-->
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:gravity="center_vertical">
            <LinearLayout
                style="@style/dji_top_component_lbl_panel">
                <TextView
                    style="@style/dji_top_text_value_style"
                    android:text="@string/value_product_remote_controller"
                    android:id="@+id/dji_rc_connection" />

                <TextView
                    android:id="@+id/dji_product_connection"
                    style="@style/dji_top_text_title_style"
                    android:layout_width="wrap_content"
                    android:text="@string/cr_string_default_value" />
            </LinearLayout>
        </LinearLayout>
        <View style="@style/view_split_v1"/>
        <!--飞行器位置GPS信息-->
        <LinearLayout
            style="@style/dji_top_component"
            android:layout_width="@dimen/cr_50_dp">
            <LinearLayout
                style="@style/dji_top_component_lbl_panel">
                <TextView
                    style="@style/dji_top_text_value_style"
                    android:text="@string/value_longitude"
                    android:id="@+id/dji_gps_longitude"/>
                <TextView
                    style="@style/dji_top_text_value_style"
                    android:text="@string/value_latitude"
                    android:id="@+id/dji_gps_latitude"/>
            </LinearLayout>
        </LinearLayout>
        <View style="@style/view_split_v1"/>
        <!--链路-->
        <LinearLayout
            style="@style/dji_top_component">
            <ImageView
                style="@style/dji_top_component_img"
                android:src="@drawable/dji_link_symbol1"
                android:id="@+id/dji_link_symbol"/>
            <LinearLayout
                style="@style/dji_top_component_lbl_panel">
                <TextView
                    style="@style/dji_top_text_title_style"
                    android:text="@string/title_link"/>
                <TextView
                    style="@style/dji_top_text_value_style"
                    android:text="@string/cr_string_default_value"
                    android:id="@+id/dji_link_value"/>
            </LinearLayout>
        </LinearLayout>
        <View style="@style/view_split_v1"/>
        <!--飞行器-->
        <LinearLayout
            style="@style/dji_top_component">
            <ImageView
                style="@style/dji_top_component_img"
                android:src="@drawable/dji_battery_air1"
                android:id="@+id/dji_battery_symbol"/>
            <LinearLayout
                style="@style/dji_top_component_lbl_panel">
                <TextView
                    style="@style/dji_top_text_title_style"
                    android:text="@string/title_flight_controller"/>
                <TextView
                    style="@style/dji_top_text_value_style"
                    android:text="@string/cr_string_default_value"
                    android:id="@+id/dji_battery_value"/>
            </LinearLayout>
        </LinearLayout>
        <View style="@style/view_split_v1"/>
        <!--遥控器-->
        <LinearLayout
            style="@style/dji_top_component">
            <ImageView
                style="@style/dji_top_component_img"
                android:src="@drawable/dji_battery_rem1"
                android:id="@+id/dji_rc_battery_symbol"/>
            <LinearLayout
                style="@style/dji_top_component_lbl_panel">
                <TextView
                    style="@style/dji_top_text_title_style"
                    android:text="@string/title_remote_controller"/>
                <TextView
                    style="@style/dji_top_text_value_style"
                    android:text="@string/cr_string_default_value"
                    android:id="@+id/dji_rc_battery_value"/>
            </LinearLayout>
        </LinearLayout>
        <View style="@style/view_split_v1"/>
        <!--指南针-->
        <LinearLayout
            style="@style/dji_top_component">
            <ImageView
                style="@style/dji_top_component_img"
                android:src="@drawable/dji_compass"/>
            <LinearLayout
                style="@style/dji_top_component_lbl_panel">
                <TextView
                    style="@style/dji_top_text_title_style"
                    android:text="@string/title_compass"/>
                <TextView
                    style="@style/dji_top_text_value_style"
                    android:text="@string/cr_string_default_value"
                    android:id="@+id/dji_compass"/>
            </LinearLayout>
        </LinearLayout>
    </LinearLayout>
</LinearLayout>